package com.ssm.controller;

import com.ssm.entity.ItemCategory;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
@RequestMapping("wxf")
public class PublicManagementController {
    @RequestMapping("PublicMagement")
    public ModelAndView test(PublicManagementController PublicManagement) {
        //创建ModelAndView对象的同时设置了view的信息
        ModelAndView pm = new ModelAndView("showPublicManagement");
        //将这个对象category保存到ModelAndView对象中
        pm.addObject("PublicManagementInfo",pm );
        return pm;
    }
}
